/* No comment provided by engineer. */
"Add" = "Afegeix";

/* No comment provided by engineer. */
"Cancel" = "Cancel·la";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Escolliu una targeta de la llibreta d'adreces";

/* No comment provided by engineer. */
"Choose Card" = "Escolliur una targeta";

/* No comment provided by engineer. */
"Close" = "Tanca";

/* No comment provided by engineer. */
"Continue" = "Continua";

/* No comment provided by engineer. */
"Delete" = "Esborra";

/* Verb 'edit' on a button */
"Edit" = "Edita";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Mostra informació";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Aconsegueix més Xtres";

/* No comment provided by engineer. */
"Invite" = "Convida";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Missatge";

/* Button to return from away in the away status window */
"Return" = "Torna";

/* No comment provided by engineer. */
"Send" = "Envia";